{% extends 'base.html.twig' %}

{% block title %}Edit UsepaymentMethod{% endblock %}

{% block body %}
    <h1>Edit UsepaymentMethod</h1>

    {{ include('usepayment_method/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_usepayment_method_index') }}">back to list</a>

    {{ include('usepayment_method/_delete_form.html.twig') }}
{% endblock %}
